VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Classes | Namespaces
vstparameters.h File Reference
`#include "base/source/fobject.h"`
`#include "pluginterfaces/vst/ivsteditcontroller.h"`
`#include "pluginterfaces/vst/ivstunits.h"`
`#include <map>`
`#include <vector>`

## Classes
class | Parameter
| Description of a Parameter. More...
class | RangeParameter
| Description of a RangeParameter. More...
class | StringListParameter
| Description of a StringListParameter. More...
class | ParameterContainer
| Collection of parameters. More...

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.